[Overview][Types][Classes][Procedures and functions][Index] | Reference for unit 'ExtCtrls' (#lcl)

# TBevelWidth

Defines the range of values allowed in a bevel width.

## Declaration

Source position: extctrls.pp line 1121

`type TBevelWidth = 1..Maxint;`

## Description

TBevelWidth is an Integer range type which defines the range of values allowed in properties using the type. TBevelWidth is the type used to implement the BevelWidth property in TCustomPanel.

## See also

TCustomPanel.BevelWidth |  | Width for a bevel on the panel in pixels.